/* 05bfee 1c948a */
.st-footer-logo,
.st-home-1 .hint [class*="icons-"],
.st-what-news .readmore,
.st-popular-tags a,
.st-popular-tags a:hover,
#avatar-tool-block, #avatar-body-bottom-block,
.st-contact li:after,
input[type="submit"], .link-button, .button, .readmore, div.itemCommentsForm form input#submitCommentButton,
.galleria-info-text, .galleria-info-title, .galleria-info-description,
.st-services .inner:hover [class*="icons-"] {
    background-color: #05bfee !important;
}
a, a:link, a:visited, .avatar-main-menu ul li a:hover, .avatar-main-menu ul li span:hover, .lcUsername, 
.st-senior-member .title strong,
.st-home-1 .title, .st-home-1 .heading {
    color: #05bfee;
}

.st-popular-tags a:after {
	border-left-color: #05bfee;
}
div.catItemDateCreated {
	border-bottom-color: #05bfee;
}

div.itemAuthor:before, div.itemCategory:before, 
div.itemTagsBlock:before, div.itemCommentsLink:before, 
div.catItemAuthor:before, div.catItemCategory:before, 
div.catItemTagsBlock:before, div.catItemCommentsLink:before, 
.article-tool .article-info > *:before {
	background: url(../images/icon-blogs.png) no-repeat;
}
.css3-effect .st-home-1 .hint:hover [class*="icons-"] {
	border-color: #F79646;
}
.breadcrumbs > *,
.breadcrumbs > *:first-child,
#avatar-tool-block .search #mod-search-searchword {
	background-color: #F79646;
}
